.ctw {margin-bottom:10px; background:#fff; border:1px solid #d2d2d2;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 43px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:20px; text-transform:uppercase; font-weight:700;}
.ctw tr.top td.right {}

.ctw tr.top td{
	background:#d2d2d2;
}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 1px; color:#575757; overflow:hidden;}
.ctw tr.mid td.right  {background:none;}


.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}